<html>
<head>
    <style type="text/css">
@page {
size: landscape;

margin: .1cm;
}
.divcontainer {
    color: black;
}

.certificate {
    position: absolute;
    top: 30%;
    left: 50%;
    font-size: 100px;
    transform: translate(-50%, -50%);
}


.username {
    position: absolute;
    top: 55%;
    left: 50%;
    font-size: 50px;
    transform: translate(-50%, -50%);
}
.complate {
    position: absolute;
    top: 65%;
    left: 50%;
    font-size: 30px;
    transform: translate(-50%, -50%);
}
.course_name {
    position: absolute;
    top: 70%;
    left: 50%;
    font-size: 30px;
    transform: translate(-50%, -50%);
}

.score {
    position: absolute;
    top: 75%;
    left: 50%;
    font-size: 30px;
    transform: translate(-50%, -50%);
}
.director {
    position: absolute;
    top: 90%;
    left: 30%;
    font-size: 25px;
    transform: translate(-50%, -50%);
}
.create_time {
    position: absolute;
    top: 90%;
    left: 75%;
    font-size: 25px;
    transform: translate(-50%, -50%);
}
.serial_number {
    position: absolute;
    top: 90%;
    left: 90%;
    font-size: 25px;
    transform: translate(-50%, -50%);
}
.img_bckground{
    width:100%;
    height: 100%;

}
</style>
</head>

<body>
<div class="divcontainer"><img src="data:image/jpg;base64,{{ img_string }}" width="1680px" height="1250px" class="img_bckground">
    <div class="certificate">CERTIFICATE</div>
    <div class="username">{{ last_name }} {{ first_name }}</div>
    <div class="complate">Complated the course</div>
    <div class="course_name">"{{ course_name }}"</div>
    <div class="score">Your score: {{ score }}%</div>
    <div class="director">General Director: {{ director }}</div>
    <div class="create_time">Time: {{ data_created|date }}</div>
    <div class="serial_number">N: {{ serial_number }}</div>
</div>
</body>
</html>